# -*- encoding: utf-8 -*-
# stub: jeygeethanmedia-inkpen 1.2.6.2 ruby lib

Gem::Specification.new do |s|
  s.name = "jeygeethanmedia-inkpen".freeze
  s.version = "1.2.6.2"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Jochen Greif".freeze, "Jey Geethan".freeze]
  s.cert_chain = ["certs/lines-engine.pem".freeze]
  s.date = "2020-12-17"
  s.description = "LINES lets you manage your posts in a clear, consistent frontend. The gracefully slender editor keeps your editing simple and lets you just splash around in your ideas. Once you're happy, just hit publish and see your text, code examples, images, and links shine.".freeze
  s.email = ["info@opoloo.de".freeze]
  s.homepage = "http://lines.opoloo.com".freeze
  s.licenses = ["LGPL-3.0".freeze]
  s.required_ruby_version = Gem::Requirement.new(">= 1.9.3".freeze)
  s.rubygems_version = "3.2.22".freeze
  s.summary = "LINES is the open source blog platform you have been waiting for".freeze

  s.installed_by_version = "3.2.22" if s.respond_to? :installed_by_version

  if s.respond_to? :specification_version then
    s.specification_version = 4
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_runtime_dependency(%q<orm_adapter>.freeze, [">= 0.5"])
    s.add_runtime_dependency(%q<thread_safe>.freeze, [">= 0.3"])
    s.add_runtime_dependency(%q<railties>.freeze, [">= 3.2.6", "< 6"])
    s.add_runtime_dependency(%q<rmagick>.freeze, [">= 2.13.4"])
    s.add_runtime_dependency(%q<thor>.freeze, [">= 0.19"])
    s.add_runtime_dependency(%q<carrierwave>.freeze, [">= 0.10.0"])
    s.add_runtime_dependency(%q<kaminari>.freeze, [">= 0.16.1"])
    s.add_runtime_dependency(%q<pygments.rb>.freeze, [">= 0.6.0"])
    s.add_runtime_dependency(%q<redcarpet>.freeze, [">= 3.3.3"])
    s.add_runtime_dependency(%q<jquery-rails>.freeze, ["< 6", ">= 3.1.0"])
    s.add_runtime_dependency(%q<acts-as-taggable-on>.freeze, [">= 3.5"])
    s.add_runtime_dependency(%q<bcrypt>.freeze, ["~> 3.1.0", ">= 3.1.0"])
    s.add_runtime_dependency(%q<sitemap_generator>.freeze, [">= 5.0.5"])
    s.add_runtime_dependency(%q<jquery-fileupload-rails>.freeze, [">= 0.4.1"])
    s.add_runtime_dependency(%q<jquery-ui-rails>.freeze, [">= 5.0.0"])
    s.add_runtime_dependency(%q<sanitize>.freeze, [">= 4.4.0"])
    s.add_runtime_dependency(%q<sass-rails>.freeze, [">= 4.0.0"])
    s.add_runtime_dependency(%q<coffee-rails>.freeze, ["< 6", ">= 4.0.0"])
    s.add_runtime_dependency(%q<uglifier>.freeze, [">= 2"])
    s.add_runtime_dependency(%q<friendly_id>.freeze, [">= 5.2.4"])
    s.add_runtime_dependency(%q<rails3-jquery-autocomplete>.freeze, [">= 1.0.11"])
    s.add_runtime_dependency(%q<meta-tags>.freeze, [">= 2.0.0"])
    s.add_runtime_dependency(%q<i18n>.freeze, [">= 0.7.0"])
    s.add_runtime_dependency(%q<sprockets-rails>.freeze, ["< 4"])
    s.add_runtime_dependency(%q<rails>.freeze, [">= 3", "<= 6"])
    s.add_development_dependency(%q<mysql2>.freeze, [">= 0"])
  else
    s.add_dependency(%q<orm_adapter>.freeze, [">= 0.5"])
    s.add_dependency(%q<thread_safe>.freeze, [">= 0.3"])
    s.add_dependency(%q<railties>.freeze, [">= 3.2.6", "< 6"])
    s.add_dependency(%q<rmagick>.freeze, [">= 2.13.4"])
    s.add_dependency(%q<thor>.freeze, [">= 0.19"])
    s.add_dependency(%q<carrierwave>.freeze, [">= 0.10.0"])
    s.add_dependency(%q<kaminari>.freeze, [">= 0.16.1"])
    s.add_dependency(%q<pygments.rb>.freeze, [">= 0.6.0"])
    s.add_dependency(%q<redcarpet>.freeze, [">= 3.3.3"])
    s.add_dependency(%q<jquery-rails>.freeze, ["< 6", ">= 3.1.0"])
    s.add_dependency(%q<acts-as-taggable-on>.freeze, [">= 3.5"])
    s.add_dependency(%q<bcrypt>.freeze, ["~> 3.1.0", ">= 3.1.0"])
    s.add_dependency(%q<sitemap_generator>.freeze, [">= 5.0.5"])
    s.add_dependency(%q<jquery-fileupload-rails>.freeze, [">= 0.4.1"])
    s.add_dependency(%q<jquery-ui-rails>.freeze, [">= 5.0.0"])
    s.add_dependency(%q<sanitize>.freeze, [">= 4.4.0"])
    s.add_dependency(%q<sass-rails>.freeze, [">= 4.0.0"])
    s.add_dependency(%q<coffee-rails>.freeze, ["< 6", ">= 4.0.0"])
    s.add_dependency(%q<uglifier>.freeze, [">= 2"])
    s.add_dependency(%q<friendly_id>.freeze, [">= 5.2.4"])
    s.add_dependency(%q<rails3-jquery-autocomplete>.freeze, [">= 1.0.11"])
    s.add_dependency(%q<meta-tags>.freeze, [">= 2.0.0"])
    s.add_dependency(%q<i18n>.freeze, [">= 0.7.0"])
    s.add_dependency(%q<sprockets-rails>.freeze, ["< 4"])
    s.add_dependency(%q<rails>.freeze, [">= 3", "<= 6"])
    s.add_dependency(%q<mysql2>.freeze, [">= 0"])
  end
end
